Intel Active Management Technology 8.x < RCE

Critical Nessus Network Monitor Plugin ID 700080


The remote host is running a vulnerable version of Intel Active Management Technology and is affected by a Remote Code Execution (RCE) attack vector.


Versions of Intel Active Management Technology 8.x prior to are affected by a flaw that is triggered as it insecurely performs read and write operations. This may allow a remote attacker to potentially execute arbitrary code depending on the Intel software installed, or a local attacker to gain privileges in other configurations.


Upgrade to Active Management Technology version or higher.

See Also

Plugin Details

Severity: Critical

ID: 700080

File Name: 700080.prm

Family: Generic

Published: 2017/05/03

Modified: 2017/05/03

Dependencies: 6955

Nessus ID: 97997

Risk Information

Risk Factor: Critical


Base Score: 10

Temporal Score: 8.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C


Base Score: 9.8

Temporal Score: 9.3


Temporal Vector: CVSS3#E:X/RL:O/RC:C

Vulnerability Information

Patch Publication Date: 2017/05/01

Vulnerability Publication Date: 2017/05/01

Reference Information

CVE: CVE-2017-5689

BID: 98269

OSVDB: 156732